fi.po 1.29 KB
Newer Older
1 2 3
msgid ""
msgstr ""
"Project-Id-Version: gnumeric\n"
4 5
"Report-Msgid-Bugs-To: gnumeric@packages.debian.org\n"
"POT-Creation-Date: 2010-07-31 12:15+0200\n"
6 7 8
"PO-Revision-Date: 2007-11-02 23:57+0200\n"
"Last-Translator: Esko Arajärvi <edu@iki.fi>\n"
"Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
9
"Language: fi\n"
10 11 12 13 14 15
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Finnish\n"
"X-Poedit-Country: FINLAND\n"

16
#. Type: title
17 18
#. Description
#: ../gnumeric.templates:2001
19 20 21 22 23 24
msgid "Detected a running gnumeric process"
msgstr ""

#. Type: boolean
#. Description
#: ../gnumeric.templates:3001
25 26 27 28 29
msgid "Really upgrade gnumeric?"
msgstr "Päivitetäänkö gnumeric tästä huolimatta?"

#. Type: boolean
#. Description
30
#: ../gnumeric.templates:3001
31 32 33 34 35 36 37 38 39
msgid ""
"An instance of gnumeric is currently running. If you upgrade now, it may no "
"longer be able to save its data."
msgstr ""
"Ohjelmaa gnumeric ajetaan parhaillaan. Jos se päivitetään nyt, sen tietoja "
"ei ehkä enää saada tallennettua."

#. Type: boolean
#. Description
40
#: ../gnumeric.templates:3001
41 42 43 44 45
msgid ""
"You should close the running instances of gnumeric before upgrading this "
"package."
msgstr ""
"Ajossa olevat gnumericit tulisi sulkea ennen tämän paketin päivittämistä."